Subject: [IGSMAIL-5860]: MATE new receiver/antenna
From: "geodaf" <[email-masked]>
To: "EUREFMail" <[email-masked]>, "igsmail" <[email-masked]>
Cc: "Franco Vespe" <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Mon, 24 Nov 2008 10:19:54 +0100

******************************************************************************
IGS Electronic Mail      24 Nov 01:22:01 PST 2008      Message Number 5860
******************************************************************************

Author: Giuseppe Colucci

Starting from DOY 2008/326 (Nov, 21 2008) new Receiver/Antenna have been 
installed for MATE station.
Trimble 4000SSi/Trimble C.R. have been replaced by Leica GRX1200PROGG/AT504 
GG (GPS+GLONASS).

New site log will be submitted to EUREF/IGS very soon.

Best Regards,
Giuseppe Colucci